
/* _____________________Header_____________________ */
header{
    top: 0;
    width: 100%;
    height:6.875rem;
    position: fixed;
    z-index: 30;
    background-color:#202020 ;
    
}
/* ############## Notification section ##############*/

.upper-headline{
    height: 2rem;
    width: 90%;
    display: flex;
    justify-content: space-between;

}
.upper-headline .pink-section{
    background: linear-gradient(82.67deg, #FF2566 3.22%, #A75098 99.29%);
    height: 100%;
    width: 70%;
    overflow: hidden;
    display: flex;
    align-items: center;
    position: relative;
    border-radius:0 0 .75rem 0;
}
.upper-headline .pink-section:dir(rtl){
    border-radius: 0 0 0 .75rem;
    background: linear-gradient(82.67deg,#A75098 3.22%, #FF2566 99.29%);
}

.notifications {
    display: flex;
    color: white;
    justify-content:flex-start;
    width: 100%;
    height: 100%; 
    align-items: center;   
}
.notifications .notifications-controls{
    margin: 0 2%;
    background-color: #FF2566;
    z-index: 5;
}
.notifications-controls .back{
    color:lightgray;
}
.notifications .notification-static{
    width: 56vw;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
}

.notifications .notification-row{
    width: 168vw;
    display: flex;
    transition: all .5s ease-in-out;
}

.notifications .notification-ex{
    display: flex;
    width: 56vw;
}

.pink-section .notifications h3{
    font-weight: 600;
    font-size: .875rem;
    margin: 0 .5%;
	word-break:break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.notifications .notifications-controls > span{
    font-family: monospace;
    text-align: center;
    cursor: pointer;
    font-size: x-large;
    font-weight: 600;
}
.pink-section .notification-ex a{
    color: white;
    font-weight: 500;
}
.pink-section .notification-ex label{
    display: flex;
    align-items: center;
    justify-content: center;
	font-size: 1rem;
	word-break:break-all;
}
/* ############## Language menu ##############*/
.lang-menu >button, .lang-menu ul li a{
    font-size: 1rem;
}
.lang-menu > button{
    background-color: #202020;
    height: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    border: 0;
}
.lang-menu ul li a button{
    color: white;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.lang-menu > ul{
    background-color: #202020;
}

.lang-menu a{
    text-decoration: none;
    color: white;
}
.lang-menu ul li a button:hover{
    color: #FF2566;
    background-color: transparent;
}
/* ############## Header Menu Components ##############*/

.header-menu{
    height: 4.875rem;
    background-color: #141414;
    display: flex;
    align-items: center;
    border-bottom: solid 1px rgb(255, 255,255, .5);
    justify-content: space-between;
    padding: 0 10%;
}
.header-menu:dir(rtl){
    direction: ltr;
}
.website-logo{
    width: 11%;
    height: 70%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.website-logo img{
    width: 100%;
    height: 100%;
}
.cta-header-mobile{
    display: none;
}
.cta-header-mobile button{
    padding: .625rem 1.5rem;

}
.cta-header a{
    border: 1px solid #FF2566;
    color: whitesmoke;
    border-radius: 5px;
    padding: .5rem 1rem;
    font-size: 1rem;
    background: none;
    text-decoration: none;
}
.cta-header a:hover{
    background: linear-gradient(82.67deg, #FF2566 3.22%, #A75098 99.29%);
    font-weight: 600;

}
.c
/*######### NEW ITERATION ############*/
/* ############## Main menu ##############*/
nav{
    width: 40%;
}
nav .container {
	margin: auto;
	width: 100%;
    display: flex;
    justify-content: space-between;
}
nav .ul-reset {
    padding-left: 0;
    margin-top: 0;
    margin-bottom: 0;
	list-style: none;
}
nav li .ul-reset:first-child{
    margin: 0 5% 0 30%;
}
nav li .ul-reset:first-child:dir(rtl){
    margin:0 30% 0 5%;
}
nav a{
    cursor: pointer;
    text-decoration: none;
}
nav .ul-reset img{
    width: 80%;
}
/* #Navigation Styles
––––––––––––––––––––- */
nav {
	font-size: 0;
	position: relative;
}
nav:dir(rtl){
    direction: rtl;
}
nav > ul > li {
	display: inline-block;
  	font-size: .875rem;
  	margin: 0 1rem;
  	position: relative;
    cursor: pointer;
}
nav > ul >li:nth-of-type(1)>a,nav > ul >li:nth-of-type(2)>a{
    pointer-events: none;
}
nav > ul >li:nth-of-type(3)>a:hover,nav > ul >li:nth-of-type(4)>a:hover{
    color: #FF2566;
}
nav > ul > li:first-child {
    padding-left: 0;
}
nav > ul > li:last-child {
    padding-right: 0;
}
nav > ul > li > a {
	color: #B8B6B6;
  	display: block;
  	position: relative;
  	padding: 1.25rem 0;
    font-size: 1rem;
    font-weight: 600;
}



/* #Mega Menu Styles
–––––––––––––––––––– */
nav .mega-menu {
	background: #1A1A1C;
  	display: none;
  	left: -75%;
  	position: absolute;
  	width: 250%;
    padding-top: 2rem;
}
nav .mega-menu h3 {
    background: linear-gradient(82.67deg, #FF2566 3.22%, #A75098 99.29%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: .125rem;
}
nav .mega-menu p{
    color: #868585;
    margin: 1.5rem 0 .5rem;
}
nav .mega-menu ul {
	float: left;
    margin: 0 2.25rem 1.25rem 0;
}
nav .mega-menu ul:dir(rtl){
    margin: 0 0 1.25rem 2.25rem;
}
nav .mega-menu ul.ul-reset:last-child {
    float:right;
    max-width: 40%;
}

nav .mega-menu a {
  	color: #B8B6B6;
  	display: block;
  	padding: .75rem 0;
    font-size: 1rem;
    font-weight: 500;
}
nav .mega-menu a:hover {
    color: #FF2566;
}



/* #Droppable Class Styles
–––––––––––––––––––––––––– */

nav .droppable {
    position: static;
}
nav .droppable > a:after {
	content: "\f107";
  	font-family: FontAwesome;
  	font-size: .75rem;
    padding: 0 0 0 .75rem;
  	position: relative;
  	top: -1px;
    display: inline-flex;
}
nav .droppable > a:dir(rtl):after{
    padding: 0 .75rem 0 0;
}
nav .droppable:hover>a::after{
    color: #FF2566;
    transform: scale(1,-1);
}

nav .droppable:hover .mega-menu {
    display: block;
}



/* #Browser Clearfix
–––––––––––––––––––– */
nav .cf:before,
nav .cf:after {
	content: " "; /* 1 */
   display: table; /* 2 */
}
nav .cf:after {clear: both;}